/*
radiuzz Framework General RTL File

Adding support for language written in a Right To Left (RTL) direction is easy -
it's just a matter of overwriting all the horizontal positioning attributes
of your CSS stylesheet in a separate stylesheet file named rtl.css.

http://codex.wordpress.org/Right_to_Left_Language_Support

*/
body {
  direction: rtl;
  unicode-bidi: embed;
}
/**
 * General Fixes
**/
.owl-carousel,
.inside-box,
.radiuzz-call-action,
.radiuzz-dual-button,
.radiuzz-button {
  direction: initial;
  unicode-bidi: initial;
}
.woo-cart .cart_list li img {
  margin-left: 10px;
}
.almaak-layout.top-header .live-search .submit-form,
.almaak-layout.header .live-search .submit-form {
  left: 15px;
  border-left: none;
  border-right-width: 2px;
  right: auto;
}
.almaak-layout.top-header .live-search .submit-form {
  left: 20px;
}
.almaak-layout.top-header .live-search input[type="search"],
.almaak-layout.header .live-search input[type="search"] {
  padding-right: 22px;
  padding-left: 50px;
}
.login-ajax .lwa .lwa-avatar {
  margin-left: 10px;
  margin-right: 0;
}
.mega_main_menu_ul.menu.with-arrow > li.widgets_dropdown > .item_link .link_text:after,
.mega_main_menu_ul.menu.with-arrow > li.menu-item-has-children > .item_link .link_text:after {
  margin-left: 0;
  margin-right: 7px;
}
.mega_main_menu > ul > li.multicolumn_dropdown > .mega_dropdown > li ul li,
.mega_main_menu > ul > li.multicolumn_dropdown > .mega_dropdown > li,
.mega_main_menu .default_dropdown li {
  text-align: right;
}
.mega_main_menu .multicolumn_dropdown .mega_dropdown li > .item_link > i,
.mega_main_menu .default_dropdown .mega_dropdown > li > .item_link i {
  float: right;
}
.mega_main_menu > ul > li.multicolumn_dropdown .mega_dropdown > li > .item_link.disable_icon > span,
.mega_main_menu.icons-disable_globally > ul > li .mega_dropdown > li > .item_link > span,
.mega_main_menu.icons-disable_globally > ul > li .mega_dropdown > li > .item_link.with_icon > span {
  margin-right: 0;
}
.mega_main_menu .multicolumn_dropdown .mega_dropdown li > .item_link > span,
.mega_main_menu .default_dropdown .mega_dropdown > li > .item_link.with_icon > span {
  margin-right: 20px;
  margin-left: 0;
}
.almaak-layout.title-wrapper .breadcrumbs li {
  float: right;
}
@media (min-width: 768px) {
  .radiuzz-breadcrumb {
    left: 15px;
    right: auto;
  }
}
.comments.pull-right {
  float: left !important;
}
.entry-meta .comment-icon {
  margin-right: 0px !important;
  margin-left: 3px;
}
select {
  background-position: 16px center;
  padding-right: 22px;
  padding-left: 23px;
}
.woocommerce .woocommerce-ordering select,
.woocommerce-page .woocommerce-ordering select {
  padding-left: 23px;
  padding-right: 10px;
}
.woocommerce ul.cart_list li img,
.woocommerce-page ul.cart_list li img,
.woocommerce ul.product_list_widget li img,
.woocommerce-page ul.product_list_widget li img {
  margin-left: 10px;
}
.radiuzz-product-popup .summary {
  text-align: right;
  padding-right: 30px;
}
.woocommerce .woocommerce-message .button,
.woocommerce-page .woocommerce-message .button,
.woocommerce .woocommerce-error .button,
.woocommerce-page .woocommerce-error .button,
.woocommerce .woocommerce-info .button,
.woocommerce-page .woocommerce-info .button {
  float: left;
}
.woocommerce .woocommerce-message .button.wc-forward:after,
.woocommerce-page .woocommerce-message .button.wc-forward:after,
.woocommerce .woocommerce-error .button.wc-forward:after,
.woocommerce-page .woocommerce-error .button.wc-forward:after,
.woocommerce .woocommerce-info .button.wc-forward:after,
.woocommerce-page .woocommerce-info .button.wc-forward:after {
  margin-left: 0;
  margin-right: 8px;
}
.woocommerce div.product form.cart div.quantity,
.woocommerce-page div.product form.cart div.quantity {
  float: right;
  margin-right: 0;
  margin-left: 10px;
}
.woocommerce div.product form.cart .button,
.woocommerce-page div.product form.cart .button {
  float: right;
}
.product-quantity .quantity,
.product-quantity .quantity {
  float: left;
}
.woocommerce .shipping-calculator-button:before,
.woocommerce-page .shipping-calculator-button:before {
  margin-left: 10px;
  margin-right: 0;
}
.cart-collaterals th {
  text-align: right;
}
.woocommerce table.my_account_orders .order-actions,
.woocommerce-page table.my_account_orders .order-actions {
  text-align: left;
}
.woocommerce ul.cart_list li dl dt,
.woocommerce-page ul.cart_list li dl dt,
.woocommerce ul.product_list_widget li dl dt,
.woocommerce-page ul.product_list_widget li dl dt {
  margin-left: 2px;
  margin-right: 0px;
  float: right;
  clear: right;
}
.woocommerce ul.cart_list li dl dd,
.woocommerce-page ul.cart_list li dl dd,
.woocommerce ul.product_list_widget li dl dd,
.woocommerce-page ul.product_list_widget li dl dd {
  float: right;
}
.radiuzz-pricing-table.description-support li,
.radiuzz-projects .radiuzz-project.light-caption .entry-inner,
.radiuzz-projects .radiuzz-project.hide-entry .entry-inner .centered,
.radiuzz-projects .radiuzz-project.outer-square .entry-inner .centered,
.radiuzz-projects .radiuzz-project.lateral-cover .entry-inner .centered,
.radiuzz-projects .radiuzz-project.smooth-cover .entry-inner .centered {
  text-align: right;
}
.radiuzz-dropcap {
  float: right;
  margin-right: 0px;
  margin-left: 20px;
}
.radiuzz-testimonial .testimonial-meta img {
  margin-left: 10px;
  margin-right: 0;
}
.radiuzz-list.number.circle-in ul > li {
  padding-right: 42px;
  padding-left: 0;
}
.radiuzz-list.number ul > li {
  padding-right: 30px;
  padding-left: 0;
}
.radiuzz-icon-list p {
  padding-right: 37px;
  padding-left: 0;
}
.radiuzz-list ul > li {
  padding-right: 20px;
  padding-left: 0;
}
.radiuzz-list.number ul > li:before,
.radiuzz-list.circle ul > li:before {
  left: auto;
  right: 0;
}
.radiuzz-icon-list i {
  float: right !important;
}
.radiuzz-progress .progress-title-counter {
  left: 0;
  right: auto;
}
